> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# V0 - List users (externalId)

> Lists users in the organization. The response can be filtered with query parameters for user status, license group, search text, and toggles for partner admins, accounting consultants, fuel benefit users, congestion users, and admin-only users. Pagination is supported via `max`/`offset`.



## OpenAPI

````yaml openapi/findity-admin-api-1.json GET /organizations/externalid/{externalId}/users/
openapi: 3.0.3
info:
  title: Findity Admin API
  description: ''
  version: 1.0.0
  contact:
    name: Findity Support
    email: support@findity.com
servers:
  - url: https://stage-expense.findity.com/api/admin
    description: Stage environment
  - url: https://expense.findity.com/api/admin
    description: Production environment
security:
  - bearerAuth: []
paths:
  /organizations/externalid/{externalId}/users/:
    get:
      tags:
        - Users
      summary: V0 - List users (externalId)
      description: >-
        Lists users in the organization. The response can be filtered with query
        parameters for user status, license group, search text, and toggles for
        partner admins, accounting consultants, fuel benefit users, congestion
        users, and admin-only users. Pagination is supported via `max`/`offset`.
      operationId: 7a90bb94-4125-428c-ac35-0d330733bfbb
      parameters:
        - $ref: '#/components/parameters/externalId'
        - name: Content-Type
          in: header
          schema:
            type: string
            default: application/json
            description: Standard `application/json` content type.
        - name: X-Findity-ApiVersion
          in: header
          schema:
            type: string
            default: '3'
            description: Findity API version. Use `3` for the current admin API.
      responses:
        '200':
          description: >-
            Users in the organization. When `max` is provided the response is
            wrapped in a paginated envelope (with a `userList` field); otherwise
            it is returned as a flat array of users. May include invitations or
            accounting consultants when `type` is set.
components:
  parameters:
    externalId:
      in: path
      name: externalId
      required: true
      description: The external source id of the organization
      schema:
        type: string
      example: 6aeb86c4fb154c46b2b5a1977245ac67
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````